ATMA question

The_Painkiller

Diabloii.Net Member
ATMA question

hey all, i downloaded atma (5.02 and ATS), and cant seem to get it to work. i am running version 1.10 (not version 1.10s) and it tells me unable to load cahrector file. the reason i dont just update to 1.10s is because i was told i would lose most of my items if i did. if anyone knows how i can get past losing all my stuff and let me know. thanks a lot.
 

Shade

Diabloii.Net Member
...

So you're running the first beta patch? You'd want ATMA IV for that I believe.

To upgrade 1.10 beta 1 (1.10a as some call it) to the final patch without losing anything, just use the final patch. 1.10s was the one that deleted everything.

If, on the other hand, you're already running the final version (ie. you can see 'Battle.Net' as an option when you start up) then something else is wrong.
 

The_Painkiller

Diabloii.Net Member
Shade said:
...

So you're running the first beta patch? You'd want ATMA IV for that I believe.

To upgrade 1.10 beta 1 (1.10a as some call it) to the final patch without losing anything, just use the final patch. 1.10s was the one that deleted everything.

If, on the other hand, you're already running the final version (ie. you can see 'Battle.Net' as an option when you start up) then something else is wrong.
no cant see battle.net now, just have the first beta patch so im ok to get the latest patch?
 

Shade

Diabloii.Net Member
Here's what you should do, in a handy step-by-step method:

- Copy your entire save folder somewhere safe.
- Use the 'RevertTo109.bat' file in your Diablo II folder to revert to 1.09. (It's automatically put there when you installed the beta patch, so you don't have to get it seperately)
- Download the latest patch (1.10) and patch your D2 to this version.
- Copy your save folder back into your D2 directory.

Be careful - you need to make sure that your characters are safe before doing anything, so make sure you have at least 1 backup.

If anything odd happens, just ask here and someone should be able to help out! :)
 

Shivan

Diabloii.Net Member
1.10a chars transfer to 1.10 FINAL with no loss of items i'm pretty sure
back up your chars just in case i'm wrong
 

The_Painkiller

Diabloii.Net Member
ok so now i got the right version, the final 1.10 and still have all my items, but ATMA will not load my chars. it says "Unknown version 0x5f". but if i create a new charector it will load that. any idea whats going on there?
 

Boddah_khan

Diabloii.Net Member
You have to open your characters in the game, then save and exit. Then they should convert properly and you will be able to load them. Cheers!
 

chase_encode

Diabloii.Net Member
Shade forgot one last step. ;)

You have to "play" the characters in order to convert them. Just a quick in and out will be enough to convert them.

Then if you can't see them in ATMA. Make sure you have ATMA 5.03 if you have something earlier, ATMA will not recognize 1.10 (final) chars.

If that doesn't work you might want to post in the ATMA sticky at the top of the forum. The creator of ATMA often visits and may help you solve your problem.

-Good luck

edit: Boddah_khan beat me to the punch. :D
 
Top